Subject: pkg_add gnumeric-1.0.12nb2.tgz fail
To: None <>
From: Paul (NCC/CS). <>
List: tech-pkg
Date: 02/22/2005 13:55:14

pkg_add gnumeric-1.0.12nb2.tgz fail

I get:
gzip: stdout: Broken pipe
/usr/bin/tar: child returned status 1
pkg_add: Package `/opt/home/pts/temp/./gnumeric-1.0.12nb2.tgz' OS mismatch:
pkg_add: NetBSD/i386 1.6.1 (pkg) vs. NetBSD/i386 1.6.2 (this host)
pkg_add: pkg `jpeg-6b' required, but `jpeg-6bnb3' found installed.
pkg_add: Please resolve this conflict!
pkg_add: 1 package addition failed

It complains of OS mismatch. Isn't 1.6.1 close enough
to 1.6.2?

I'm surpised this isn't ok?

I tried to install jpeg-6b but package doesn't exist in my
pkg_src tree. And doesn't exist precompiled.

Is there anything I can do to get gnumeric?




Australian Bureau Of Meteorology